<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>"Katharine Emma Maltwood: Artist, 1878-1961.&#x201D;</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">Rosemary Alicia</namePart><namePart type="family">Brown</namePart><namePart/><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation/><namePart type="date"/><namePart/></name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre"/>
  <originInfo><place><placeTerm type="text">Victoria</placeTerm></place><publisher>Sono Nis Press</publisher><dateIssued keyDate="yes"/><edition></edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><extent></extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <classification></classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <identifier type="isbn"/>
  <identifier type="lccn"/>
  <location><physicalLocation>The Maltwood Art Museum and Gallery, the University of Victoria</physicalLocation><shelfLocator></shelfLocator><url>http://www.maltwood.uvic.ca/k_maltwood/maltwoods/katharinebio.html</url></location>
  <accessCondition type="use and reproduction"/>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>